{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <h2>Instantiate VNF {{ service_name }}</h2>
     <div id="loading-create"></div>
     <div>
         {{ vnf_message }}
     </div>
    <br>
</main>
{% endblock %}
